<!DOCTYPE html>

<html>
  <head>
    <title>{{.title}}</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="{{config.Address}}/public/css/bootstrap.min.css">
    <link rel="stylesheet" type="text/css" href="{{config.Address}}/public/css/font-awesome.min.css">
    <link rel="stylesheet" type="text/css" href="{{config.Address}}/public/css/cookieconsent.min.css">

    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="{{config.Address}}/public/js/jquery-3.3.1.slim.min.js"></script>

    <!-- Leaflet + Markercluster -->
    <link rel="stylesheet" href="{{config.Address}}/public/css/leaflet.css"/>
    <link rel="stylesheet" href="{{config.Address}}/public/css/markercluster.css"/>
    <link rel="stylesheet" href="{{config.Address}}/public/css/markercluster.default.css"/>

    <link rel="shortcut icon" type="image/png" href="{{config.Address}}/public/images/favicon.png">
  </head>
  <body>
    {{template "navbar.html" .}}
